[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.GetControlClassDefaultSize

Gets the default size for new instances of the control.

## Declaration

Source position: groupededit.pp line 188

`protected class function TCustomAbstractGroupedEdit.GetControlClassDefaultSize: TSize; override;`

## Function result

Default size for new class instances.